@charset "UTF-8";


 /*特集用バナー*/
 /*pc*/
.feature_bnr{
	text-align:center;
	margin: 40px auto 0;
	width: 860px;
}
.feature_bnr a:hover{
	opacity: 0.7;
}
#EST_SPS_cart .feature_bnr, #EST_SPS_regi .feature_bnr, #EST_SPS_order .feature_bnr{
	display: none;
}



/*sp*/
@media screen and (max-width:480px) { 
.feature_bnr{
	text-align:center;
	margin: 0 5% 9.375vw;
    width: 100%;
}
.feature_bnr a:hover{
	opacity: 0.7;
}
.btm10{
	margin-bottom:10px;
}
#sps-smp-cart .feature_bnr{
	display: none;
}
}

 /*カテゴリ第3階層用メニュー*/
 
 /*pc*/
.branditem{
margin: 60px 0 0;    
}
.branditem_title{
font-size: 18px; 
line-height: 24px;
font-weight: bold;  
border: none;
padding: 0; 
margin: 0 0 30px; 
}

.title_sub{
    font-size: 18px !important;
    font-weight: bold;
    margin: 50px 0 20px 0;
}

.branditem_desc{
font-size: 13px;
line-height: 26px;
margin: 0;
}
   
.wrap_cateitem h3{
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #333031;
    line-height: 1;
    padding: 0 0 8px;
    margin: 0 0 8px;
}

.wrap_cateitem .cateitem_left{
    float: left;
    width: 400px;
    margin: 30px 0 ;
}
.wrap_cateitem .cateitem_right{
    float:right;
    width: 400px;
    margin: 30px 0 ;
}
.cateitem_list{
    display: flex;
    flex-wrap: wrap;
}
.cateitem_list li{
    margin:0 20px 10px 0;
}


/*sp*/

.branditemsp_title{
color: #333031; 
font-size: 4.0625vw;
font-weight: bold;
line-height: 6.25vw;
text-align: left;
margin: 6.25vw 0 3.125vw !important;
}

.branditemsp_desc{
font-size: 3.4375vw;
line-height: 5.625vw !important;
margin: 6.25vw 0 !important;
}

.item_accordion {
    margin-bottom: 6.25vw;
}
.item_accordion h3{
    cursor: pointer;
    background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_open.jpg) no-repeat center right;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #333031;
    line-height: 1;
    padding: 0 0 8px;
    margin: 0 0 8px;
}
.item_accordion h3.accordion_close {
    background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_close.jpg) no-repeat center right;
}
.item_accordion ul{
    list-style-type: none;
    padding: 0;
}
.item_accordion  li{
    margin-bottom: 3.125vw;
}
